/* REMOVE AND ALTER EXISTING CODE */
html {
	margin: 0px auto;
    height: 100%;
    color: white;
}

body {
	margin: 0px auto;
    max-width: 100%;
	background-color: black;
    color: white;
}


body {
font-family: 'Noto Sans', sans-serif;
}

#page {
    max-width: 1000px;
	margin:0 auto;
}

#masthead {
	display:none;
}

.no-widgets {
margin-top: 0;

}


.site-footer > .site-info {
	border:none;
}
.site-footer > .site-info .privacy-policy, .site-footer > .site-info .powered-by {
    display:none;
}
.post-thumbnail, .entry-content .wp-audio-shortcode, .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator), *[class*=inner-container] > *:not(.entry-content):not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator), .default-max-width {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.site-header, .site-main, .widget-area, .site-footer {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
}
#colophon {
display:none;
clear:both;
}

.entry-content, .entry-summary {
    font-family: 'Noto Sans', sans-serif;
}



:root {
--global--spacing-unit: 20px;
    --global--spacing-measure: unset !important;
    --global--spacing-horizontal: 0px !important;
    --global--spacing-vertical: 0px !important;
	
}


.entry-footer {
    display: none;
}

.is-style-outline .wp-block-button__link[style*=radius]:focus,
.wp-block-button a.wp-block-button__link[style*=radius]:focus {
	outline-offset: 0px;
	outline: none;
}


/* HYPERLINKS */

a {
cursor: pointer;
    text-underline-offset:auto !important;
    text-decoration-skip-ink:none !important;
}

a, a:active, a:focus, a:visited, a:link {
color: #ffb018 !important;
text-decoration: none !important;
background:none !important;
border:none !important;
}

a:hover {
color: #ffc26c !important;
} 

#topbar a, #topbar a:active, #topbar a:hover, #topbar a:focus, #topbar a:visited, #topbar a:link {
color:transparent;
background:none;
border:none;
}


/* RULES */

.alignment {
    margin: 0 auto;
    text-align: center;
	width:250px;
	border-bottom: 1px solid #ffb018;
	color:#ff0b0b;
}

.alignTable{
	display: table;
    width: 250px;
    margin: 0 auto;
}
.alignTableRow {
	display: table-row;
}
.alignTableHeading {
	display: table-header-group;
}
.alignTableCell, .alignTableHead {
	border: none;
	display: table-cell;
	padding: 3px;
	font-size: 80%;
}
.alignTableHeading {
	display: table-header-group;
}
.alignTableFoot {
	display: table-footer-group;
}
.alignTableBody {
	display: table-row-group;
}


/* CREATION */

.afinity {
    margin: 0 auto;
    text-align: center;
	width:250px;
	border-bottom: 1px solid #ffb018;
	color:#ff0b0b;
}

.afinityTable {
	display: table;
    width: 250px;
    margin: 0 auto;
}
.afinityTableRow {
	display: table-row;
}
.afinityTableHeading {
	display: table-header-group;
}
.afinityTableCell, .alignTableHead {
	border: none;
	display: table-cell;
	padding: 3px;
	font-size: 80%;
}
.afinityTableHeading {
	display: table-header-group;
}
.afinityTableFoot {
	display: table-footer-group;
}
.afinityTableBody {
	display: table-row-group;
}


/* TOPBAR */

#topbar {
    width: 100%;
    height: 300px;
    margin-top: 25px;
    line-height: 1;
}

.topbar-inner {
    width: 1000px;
    margin: 0 auto;
    background: black;
}

.logo {
    height: 300px;
	margin: 0 auto;
}

.logo img {
    height: 100%;
	max-width:95%;
	margin: 0 auto;
	display:block;
}

.social-wrapper {
    text-align: right;
	width:100%;
}
.social {
	width:100%;
	margin-top:5px
}
.twitter, .discord {
	width:25px;
	height:25px;
}
.twitter {
}
.discord {
	margin-left: 2px;
}

.topbar-border {
    height: 1px;
    max-width: 1000px;
    margin: 15px auto 15px auto;
    background: #ff0b0b;
}


/* HOME */

div#content {
    position: relative;
    top: 90px;
}

#home-body {
width:100%;
margin:auto;
clear:both;
z-index:2;
}

.header-logo-container {
width: 100%;
}

.header-logo-container img {
width:100%;
max-width:500px;
margin:auto;
display:block;
}

.my-page-block {
}

.home-block {
width:460px;
margin:0px 20px 20px 20px;
float:left;
}

.home-block img {
	width:460px;
	padding:0px;
	margin:0px;
	border:none;
}

.mytextwrapper {
width:100%;
margin:0px auto;
padding: 0px 0px 20px 0px;
clear:both;
}

.mytextwrapper p {
    margin-bottom: 20px;
}


#my-page-footer {
	font-size: 65%;
    font-weight: 300;
    font-style: italic;
    color: #ff0b0b;
    text-align: center;
    margin: 100px auto 10px auto;
    padding-top: 5px;
    padding-bottom: 100px;
    border-top: 1px solid #ff0b0b;
    clear: both;
    width: 99%;
}

.navigation {
	display:none;
}

header.entry-header.alignwide {
    display: none;
}

.home-buttons {
margin:50px;
}


/* LISTS */

ul {
    margin-bottom: 20px;
}

.basic-list {
	font-size: 85%;
    padding: 0px 0px 0px 20px;
	color:#ffb018;
}

ol {
    margin-left: 20px;
	margin-bottom: 20px;
}


/* Photos and Captions */

.photo-base-wrapper {
    margin-bottom: 15px;
	position:relative;
}

.photo-description {
    font-size: 80%;
    font-weight: 300;
    font-style: italic;
    color: #ffb018;
	text-align:center;
	margin-top:10px;
}

.staff-wrapper {
	position: absolute;
    bottom: 0px;
    left: 0px;
    background: rgb(0,0,0,0.7);
    padding: 0px 10px 10px 10px;
	color: #ffb018;
	width: 100%;
	text-align:left;
}

.staff-name img {
    height: 30px;
    margin-left: 15px;
    margin-bottom: 7px;
}

.staff-name {
    color: #ff0b0b;
    font-weight: bold;
    font-size: 200%;
    margin: 0px;
    line-height: 1;
    padding: 15px 0px 0px 0px;
}

.staff-blurb {
	font-size: 80%;
    font-weight: 300;
    font-style: italic;
    color: #ffb018;
	text-align:left;
}

.staff-position {
    font-weight: bold;
    
}

.staff-position span {
color: white;
}

.staff-background {
    font-weight: bold;
    
}

.staff-background span {
color: white;
}

.is-dark-theme .wp-block-embed figcaption, .wp-block-embed figcaption {
    font-size: 80%;
    font-weight: 300;
    font-style: italic;
    color: #ffb018;
	text-align:center;
}





/* HEADLINE STYLEs */

h1 {
	font-size: 300%;
    text-align: center;
	font-weight:bold;
	color:#ff0b0b;
}

h2 {
	font-size: 250%;
    text-align: center;
	font-weight:bold;
	color:#ff0b0b;
	margin-top: 50px;
}

h3 {
    font-size: 225%;
	font-weight:bold;
	color:#ffb018;
	text-align:center;
}

h4 {
    font-size: 150%;
	font-style:italic;
	color:#ff0b0b;
}

h5 {
	color:#ffb018;
    margin: 20px 0px 5px 0px;
}

h1, h2, h3, h4 {
	margin-bottom:10px;
}




/* TABLET */
@media only screen and (min-width:700px) and (max-width:1000px) {
	
body {
    width: 480px;
}


#home-body {
    top: 80px;
}

.home-block {
		float: none;
        width:460px;
		margin:0px auto 20px auto;
		padding:0px;
    }
	
	#topbar {
	width:100vw;
	}
	
	.topbar-inner {
	width: 480px;
    padding: 25px 0px 0px 0px;
}

.staff-wrapper {
    padding: 0px 2px 2px 2px;
}

.staff-name {
    font-size: 100%;
	padding: 5px 0px 0px 0px;
}

.staff-name img {
	height: 12px;
    margin-left: 9px;
    margin-bottom: 5px;
}

.staff-position, .staff-background {
    font-size: 70%;
}

h1 {
font-size:250%;
}

h2 {
font-size:200%;
margin-top: 25px;
}

h3 {
    font-size: 180%;
}

h4 {
    font-size: 130%;
}


.mytextwrapper {
    padding: 0px 5px 20px 5px;
}

.mytextwrapper p {
    font-size:90%;
}

.basic-list {
    font-size: 75%;
    padding: 0px 5px 0px 20px;
}


}





/* Media Screens */
@media screen and (max-width: 700px) {

body {
    width: 100%;
	max-width:100%;
}

div#content {
padding:0px 5px 0px 5px;
top:0px;
}
	
	
    #topbar {
        width: 100vw;
		height:100px;
    }
	
.topbar-inner {
        width: 100vw;
        margin: 0 auto;
    }

.logo {
    height: 100px;
    margin: 0 auto;
}

.logo img {
    height: 100px;
    max-width: 95%;
    margin: 0 auto;
    display: block;
}

.social-wrapper {
    position: relative;
    right: 5px;
}



#home-body {
	top:85px;
	padding: 0px 5px 0px 5px;
}

.my-page-block {
	margin:0px auto;
}
	
.home-block {
	width:100%;
	float:none;
	margin:0px 0px 20px 0px;
	padding:0px;
 }
	
	.my-page-block {
	}

.mytextwrapper {
padding: 0px;
}

.mytextwrapper p {
font-size: 80%;
padding: 0px 0px 10px 0px;
}

.basic-list {
    font-size: 75%;
    padding: 0px 5px 0px 20px;
}

h1 {
font-size:200%;
}

h2 {
font-size:175%;
margin-top: 25px;
}

h3 {
    font-size: 150%;
}

h4 {
    font-size: 110%;
}

.photo-description {
    font-size: 60%;
}

.staff-wrapper {
    padding: 0px 2px 2px 2px;
}

.staff-name {
    font-size: 100%;
	padding: 5px 0px 0px 0px;
}

.staff-name img {
	height: 12px;
    margin-left: 9px;
    margin-bottom: 5px;
}

.staff-position, .staff-background {
    font-size: 60%;
}

}